<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Startseite | Australien</title>
    <link rel="stylesheet" href="../CSS/stylesheet.css">
    
</head>
<body>
    
  <div class="parent"> 

    
    
      <div class="child container 1"><a  href=index.html>Home</a></div>
      <div class="child container 2"><a href=Koalas.html>Koalabären</a></div>
      <div class="child container 3"><a href=Känguru.html>Känguru</a></div>
      <div class="child container 4"><a href=Impressum2.html>Impressum</a></div>
      

      </div>
      <h1>Tiere aus Australien</h1>
</body>
</html>